Support » Plugin: Yoast Duplicate Post » Compatibility issue with Updates

  • Resolved Agnes

    (@agneslesagegmailcom)


    The plugin was workign fine, but I just updated to all latest versions
    – WP to 5.6
    – WPML to 4.4.7
    – Yoast SEO multilingual to 1.2.4
    – Yoast SEO premium to 12.0.1
    – Toolset Types to 3.4.4

    And now, when I try to clone a post, it causes a 400 error.
    Am I the only one?
    Any clue?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Support Md Mazedul Islam Khan

    (@mazedulislamkhan)

    We are sorry to hear that you are having trouble with our plugin and it’s must be frustrating for you.

    The 400 Bad Request Error typically occurs when the server cannot handle an HTTP request. To see whether there’s something else is interfering with the Yoast Duplicate Post plugin, we’d like you to please perform a conflict check first. This will help us narrow down the exact cause and determine what the next steps are while saving you time.

    The fastest way to do this is to deactivate all non-Yoast plugins and switch to a standard theme like Twenty Nineteen

    Test this on your development or staging site, if you have one. If not, we recommend using the Health Check & Troubleshooting plugin. This plugin allows you to run a conflict check without affecting normal visitors to your site.

    As we can imagine that you’re unfamiliar with checking for conflicts, we’d like to point you to a step-by-step guide that will walk you through the process: How to check for plugin conflicts.

    Can you please inform us of the results of your conflict check?

    Thread Starter Agnes

    (@agneslesagegmailcom)

    Hello
    I had another issue – my English homepage was redirecting to a blog post.
    (the site is French first)
    Yoast SEO had created a redirect, I have no idea why and did not see it through the whole update process.
    After removing that redirect, no more duplicating problem.
    Another problem was solved: WPML translation was not being saved. Now it works.
    So alltogether it was a bad redirect causing all these issues.
    Thanks
    Agnes

    Plugin Support Md Mazedul Islam Khan

    (@mazedulislamkhan)

    Great, we are glad to hear that all the issues are now resolved. As always, please do feel free to open a new topic if you need further assistance from us.

    Have a great day!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Compatibility issue with Updates’ is closed to new replies.